Subject: Re: bug#45340: erc-services.el: Auth-source support for passwords

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 11 Jan 2021 15:51:47 +0100

Leon Vack <[email-masked]> writes:

> Yes, that is a mistake on my part, it must have slipped through from an
> earlier implementation I wrote and used. Sorry about that.
>
> I have fixed that in the attached patch and done some testing (without
> changing anything after it this time).

Thanks; looks good to me, so I've pushed it to Emacs 28.  Should there
be something in the erc manual, though?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no